/*==================================

Override CSS for Bunyip Camping

====================================*/

body, p {
	color: #111111;
	margin: 1em 0;
}

#gk-mainbody article > header h1 { margin-bottom: 40px; }
.content h2 { font-size: 30px; clear: none; margin-top: 40px; }
.box.imagebg h3 { font-size: 22px; }
.bullet-list { clear: none!important; }


/*** To allow styling of Optimizepress bullets, needed to disable the bullet before: property ***/
article .content ul.bullet-list li:before, article .intro ul.bullet-list li:before, article .summary ul.bullet-list li:before, .content ul.feature-block li:before {
	content: none;
}

article .intro ul.bullet-list li, article .content ul.bullet-list li, article .summary ul.bullet-list li {
	padding-left: 40px;
}

.box.widget_text li:before { content: none; }
.box.widget_text li { padding-left: 40px; }


article .content ul li { padding-left: 38px; }
article .content ul li:before { content: url(../images/bullet_blue_arrow.png); position: absolute; top: 0; left: 0; }


/*** To remove the short line below headings ***/
#gk-mainbody article > header:after, .gk-article-body header:after, .page-template #gk-mainbody .page-title:after { display: none; }




/*** Layout ***/
#gk-bg { padding-bottom: 40px; }

.custom.gk-header2 {
	background: url('../images/header2_bg.jpg') no-repeat center center;
	background-size: cover;
	padding: 180px 120px;
	text-align: center;
}
#gk-header { background: url(http://bunyipcamping.com.au/wp-content/uploads/2015/02/sky_header.jpg) top center; min-height: 120px; }
#gk-top > h1 { top: -20px; }
body.page-template-default a.imageLogo img { transform: scale( 0.7 ) };


.single article, .page article { margin-bottom: 0; }
#gk-breadcrumb-area { padding: 4px 120px; }
#gk-mainbody { padding: 0; }
#gk-mainbody-columns { padding: 60px 80px; }

body.home #gk-mainbody-columns { padding-left: 0px!important; padding-right: 0!important; }
body.home #gk-top1 .box, body.home #gk-bottom1, body.home #gk-bottom2 { padding: 0 40px!important; }
#gk-bottom1 .box, #gk-bottom2 .box { padding-top: 0; } /*** To remove the BIg Title padding ***/
#gk-bottom2.gk-single-widget .box {
    padding-top: 0 !important;
	padding-bottom: 0!important;
}


#gk-mainbody-columns > aside {
  padding: 0 0 30px 90px;
}


#gk-footer, #gk-bottom7.gk-single-widget .box, #gk-bottom8.gk-single-widget .box {
	padding: 40px 100px!important;
}

#gk-top1 { padding-top: 20px!important; padding-bottom: 40px!important; }

.gk-logo-small {
	background: transparent url('../images/bunyip_camping_120.png') no-repeat 0 0!important;
	height: 120px;
	margin: 0;
	width: 120px;
}

#gk-top .menu .sub-menu {
	background: #ffebcb;
}



/*** For the WP Shopping Cart ***/
div.shopping_cart { clear: both; padding-top: 20px; }
.wp_cart_button_wrapper input { margin: 0 auto!important; float: none; }


/*** For the button under the Thermopot picture on the home page ***/
/*div#text-23*/ .button, .textwidget a.button { margin: 0!important; }



/*** Easycart ***/
.ec_product_li:before {
  content: ''!important;
}